# Generated by Django 3.0.5 on 2020-05-03 09:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('utilisateur', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='utilisateur',
            options={'permissions': (('acceder_materiel', 'Peut accéder à la page materiel'), ('acceder_local', "Peut accéder à la page d'emprunt du local"), ('acceder_projets', 'Peut accéder à la page projets'), ('acceder_passation', "Peut accéder à l'interface de passation."), ('acceder_membres', 'Peut accéder au module membres.'), ('acceder_treso', 'Peut accéder au module de tréso.'), ('acceder_wiki', 'Peut accéder au module wiki.'), ('fiche_inscription', "Doit générer une fiche d'inscription à la validation"), ('represente_organisation', "Peut représenter un client de l'association"))},
        ),
    ]
